# Copyright (C) 2025 ThemesCaliber
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: SAAS Software Technology 0.8.5\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/saas-software-technology\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-12-15T11:49:54+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: saas-software-technology\n"

#. Theme Name of the theme
#: style.css
#: block-patterns.php:16
msgid "SAAS Software Technology"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:553
msgid "https://www.themescaliber.com/products/free-saas-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "SAAS Software Technology is a responsive, versatile, and SEO-optimized theme designed for app developers, software companies, IT solutions providers, tech startups, SaaS platforms, digital agencies, cloud service providers, and technology businesses seeking a professional online presence. Perfect for showcasing SaaS solutions, software management tools, mobile applications, business automation, digital platforms, enterprise solutions, cybersecurity services, cloud hosting, CRM software, AI-powered solutions, and technology innovations, this theme offers flexible templates for app websites, landing pages, SaaS showcases, tech blogs, and corporate portfolios. Built with clean, well-organized code, it allows easy customization of layouts, colors, fonts, and sections to match your brand identity. Integrated with essential plugins like Contact Form 7 for inquiries, Yoast SEO for optimization, and WooCommerce for online selling, it ensures a seamless experience for communication, marketing, and eCommerce. The theme includes advanced tech blog templates, interactive sections for showcasing software features, and modern SaaS design elements to highlight services effectively. Relevant search terms include SaaS software theme, SaaS technology template, technology website template, IT business theme, software development design, app landing page template, SaaS company website design, cloud technology theme, tech business template, digital service template, software solutions template, IT services layout, business technology design, startup tech template, modern SaaS theme, responsive SaaS layout, software agency design, and tech startup theme.  Demo: https://preview.themescaliber.com/saas-software-technology-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "ThemesCaliber"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themescaliber.com/"
msgstr ""

#: 404.php:13
msgid "404 Not Found"
msgstr ""

#: 404.php:16
msgid "Looks like you have taken a wrong turn. Dont worry it happens to the best of us."
msgstr ""

#: 404.php:20
msgid "Return to Home Page"
msgstr ""

#: block-patterns.php:27
msgid "Banner Section"
msgstr ""

#: block-patterns.php:36
#: inc/customizer.php:1360
msgid "About Section"
msgstr ""

#. translators: %s: post title
#: comments.php:23
#, php-format
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:28
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:58
msgid "Comments are closed."
msgstr ""

#: comments.php:64
#: inc/customizer.php:2190
msgid "Leave a Reply"
msgstr ""

#: comments.php:65
#: inc/customizer.php:2200
msgid "Post Comment"
msgstr ""

#: footer.php:32
#: footer.php:33
#: inc/dashboard/demo-importer.php:69
msgid "About Us"
msgstr ""

#: footer.php:34
msgid "Add a brief description about your business here."
msgstr ""

#: footer.php:44
#: footer.php:45
#: sidebar.php:11
msgid "Archives"
msgstr ""

#: footer.php:58
#: footer.php:59
msgid "Business Info"
msgstr ""

#: footer.php:60
msgid "Provide your business address, contact details, and other important information here."
msgstr ""

#: footer.php:70
#: footer.php:71
#: sidebar.php:25
msgid "Search"
msgstr ""

#: footer.php:84
msgid "By ThemesCaliber"
msgstr ""

#: footer.php:89
msgid "Facebook"
msgstr ""

#: footer.php:92
msgid "Twitter"
msgstr ""

#: footer.php:95
msgid "Instagram"
msgstr ""

#: footer.php:98
msgid "Pintrest"
msgstr ""

#: footer.php:110
#: footer.php:112
#: footer.php:114
msgid "Back to Top"
msgstr ""

#: functions.php:56
msgid "Primary Menu"
msgstr ""

#: functions.php:102
msgid "Thanks For Installing the \"Saas Software Technology\" Theme !"
msgstr ""

#: functions.php:103
msgid "We’re excited to help you get started with your new theme! Set up your website quickly and easily by importing our demo content and customizing it to suit your needs."
msgstr ""

#: functions.php:105
msgid "Demo Import"
msgstr ""

#: functions.php:106
#: inc/dashboard/getstart.php:36
#: inc/dashboard/getstart.php:88
msgid "Documentation"
msgstr ""

#: functions.php:107
#: inc/dashboard/getstart.php:37
msgid "Get Premium"
msgstr ""

#: functions.php:108
#: inc/dashboard/getstart.php:38
msgid "Bundle of 220+ Themes at $99"
msgstr ""

#: functions.php:122
msgid "Blog Sidebar"
msgstr ""

#: functions.php:123
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:132
msgid "Page Sidebar"
msgstr ""

#: functions.php:133
#: functions.php:143
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:142
msgid "Third Column Sidebar"
msgstr ""

#: functions.php:155
msgid "Footer Nav "
msgstr ""

#: functions.php:165
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:166
#: functions.php:175
msgid "Appears on shop page"
msgstr ""

#: functions.php:174
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:554
msgid "https://preview.themescaliber.com/doc/free-saas-software-technology/"
msgstr ""

#: functions.php:555
msgid "https://wordpress.org/support/theme/saas-software-technology/"
msgstr ""

#: functions.php:556
msgid "https://wordpress.org/support/theme/saas-software-technology/reviews/"
msgstr ""

#: functions.php:557
msgid "https://www.themescaliber.com/products/software-technology-wordpress-theme"
msgstr ""

#: functions.php:558
msgid "https://preview.themescaliber.com/saas-software-technology-pro/"
msgstr ""

#: functions.php:559
msgid "https://preview.themescaliber.com/doc/saas-software-technology-pro/"
msgstr ""

#: functions.php:560
msgid "https://developer.wordpress.org/themes/advanced-topics/child-themes/"
msgstr ""

#: functions.php:562
msgid "SAAS Software Technology Pro Theme"
msgstr ""

#: functions.php:574
msgid "SAAS Software Technology WordPress Theme"
msgstr ""

#: functions.php:601
msgid "Previous page"
msgstr ""

#: functions.php:602
msgid "Next page"
msgstr ""

#: functions.php:603
#: template-parts/single-post.php:57
msgid "Page"
msgstr ""

#: header.php:47
msgid "Skip to content"
msgstr ""

#: header.php:83
#: inc/customizer.php:3225
msgid "Open Menu"
msgstr ""

#: header.php:86
msgid "Top Menu"
msgstr ""

#: header.php:96
#: inc/customizer.php:3246
msgid "Close Menu"
msgstr ""

#: header.php:113
msgid "Cart"
msgstr ""

#: image.php:35
#: image.php:71
#: image.php:106
#: image.php:141
#: image.php:179
#: image.php:217
#: image.php:254
#: page-template/left-sidebar.php:24
#: page-template/right-sidebar.php:21
#: page.php:39
#: page.php:68
#: page.php:100
#: template-parts/single-post.php:53
msgid "Pages:"
msgstr ""

#: image.php:40
#: image.php:76
#: image.php:111
#: image.php:146
#: image.php:184
#: image.php:222
#: image.php:259
msgid "Edit"
msgstr ""

#: inc/customizer.php:37
msgid "About Theme"
msgstr ""

#: inc/customizer.php:46
msgid "Theme Demo"
msgstr ""

#: inc/customizer.php:46
msgid "Our premium version of SAAS Software Technology has unlimited sections with advanced control fields. Dedicated support and no limititation in any field."
msgstr ""

#: inc/customizer.php:46
msgid "View Demo"
msgstr ""

#: inc/customizer.php:55
msgid "Theme Documentation"
msgstr ""

#: inc/customizer.php:55
msgid "We have well prepared documentation that provides the general guidelines and suggestions needed for this theme."
msgstr ""

#: inc/customizer.php:55
msgid "View Documentation"
msgstr ""

#: inc/customizer.php:64
#: inc/dashboard/getstart.php:62
msgid "Theme Support"
msgstr ""

#: inc/customizer.php:64
msgid "Regarding any theme issue, we offer 24/7 support. You can get assistance from our support staff in resolving any problem. Please get in touch with us."
msgstr ""

#: inc/customizer.php:64
#: inc/dashboard/getstart.php:166
msgid "Support Forum"
msgstr ""

#: inc/customizer.php:73
msgid "Theme Review"
msgstr ""

#: inc/customizer.php:73
msgid "If you enjoy using our theme, we’d love to hear your feedback. please leave us a review."
msgstr ""

#: inc/customizer.php:73
msgid "Rate & Review"
msgstr ""

#: inc/customizer.php:82
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:182
msgid "Color / Font Pallete"
msgstr ""

#: inc/customizer.php:193
msgid "Theme Color Option1"
msgstr ""

#: inc/customizer.php:203
msgid "Theme Color Option2"
msgstr ""

#: inc/customizer.php:217
msgid "Body Fonts"
msgstr ""

#: inc/customizer.php:228
msgid "Body Font Size"
msgstr ""

#: inc/customizer.php:241
msgid "Body Font Weight"
msgstr ""

#: inc/customizer.php:244
#: inc/customizer.php:302
#: inc/customizer.php:349
#: inc/customizer.php:396
#: inc/customizer.php:455
#: inc/customizer.php:514
#: inc/customizer.php:573
#: inc/customizer.php:632
#: inc/customizer.php:691
#: inc/customizer.php:750
#: inc/customizer.php:1045
#: inc/customizer.php:1859
#: inc/customizer.php:2896
msgid "100"
msgstr ""

#: inc/customizer.php:245
#: inc/customizer.php:303
#: inc/customizer.php:350
#: inc/customizer.php:397
#: inc/customizer.php:456
#: inc/customizer.php:515
#: inc/customizer.php:574
#: inc/customizer.php:633
#: inc/customizer.php:692
#: inc/customizer.php:751
#: inc/customizer.php:1046
#: inc/customizer.php:1860
#: inc/customizer.php:2897
msgid "200"
msgstr ""

#: inc/customizer.php:246
#: inc/customizer.php:304
#: inc/customizer.php:351
#: inc/customizer.php:398
#: inc/customizer.php:457
#: inc/customizer.php:516
#: inc/customizer.php:575
#: inc/customizer.php:634
#: inc/customizer.php:693
#: inc/customizer.php:752
#: inc/customizer.php:1047
#: inc/customizer.php:1861
#: inc/customizer.php:2898
msgid "300"
msgstr ""

#: inc/customizer.php:247
#: inc/customizer.php:305
#: inc/customizer.php:352
#: inc/customizer.php:399
#: inc/customizer.php:458
#: inc/customizer.php:517
#: inc/customizer.php:576
#: inc/customizer.php:635
#: inc/customizer.php:694
#: inc/customizer.php:753
#: inc/customizer.php:1048
#: inc/customizer.php:1862
#: inc/customizer.php:2899
msgid "400"
msgstr ""

#: inc/customizer.php:248
#: inc/customizer.php:306
#: inc/customizer.php:353
#: inc/customizer.php:400
#: inc/customizer.php:459
#: inc/customizer.php:518
#: inc/customizer.php:577
#: inc/customizer.php:636
#: inc/customizer.php:695
#: inc/customizer.php:754
#: inc/customizer.php:1049
#: inc/customizer.php:1863
#: inc/customizer.php:2900
msgid "500"
msgstr ""

#: inc/customizer.php:249
#: inc/customizer.php:307
#: inc/customizer.php:354
#: inc/customizer.php:401
#: inc/customizer.php:460
#: inc/customizer.php:519
#: inc/customizer.php:578
#: inc/customizer.php:637
#: inc/customizer.php:696
#: inc/customizer.php:755
#: inc/customizer.php:1050
#: inc/customizer.php:1864
#: inc/customizer.php:2901
msgid "600"
msgstr ""

#: inc/customizer.php:250
#: inc/customizer.php:308
#: inc/customizer.php:355
#: inc/customizer.php:402
#: inc/customizer.php:461
#: inc/customizer.php:520
#: inc/customizer.php:579
#: inc/customizer.php:638
#: inc/customizer.php:697
#: inc/customizer.php:756
#: inc/customizer.php:1051
#: inc/customizer.php:1865
#: inc/customizer.php:2902
msgid "700"
msgstr ""

#: inc/customizer.php:251
#: inc/customizer.php:309
#: inc/customizer.php:356
#: inc/customizer.php:403
#: inc/customizer.php:462
#: inc/customizer.php:521
#: inc/customizer.php:580
#: inc/customizer.php:639
#: inc/customizer.php:698
#: inc/customizer.php:757
#: inc/customizer.php:1052
#: inc/customizer.php:1866
#: inc/customizer.php:2903
msgid "800"
msgstr ""

#: inc/customizer.php:252
#: inc/customizer.php:310
#: inc/customizer.php:357
#: inc/customizer.php:404
#: inc/customizer.php:463
#: inc/customizer.php:522
#: inc/customizer.php:581
#: inc/customizer.php:640
#: inc/customizer.php:699
#: inc/customizer.php:758
#: inc/customizer.php:1053
#: inc/customizer.php:1867
#: inc/customizer.php:2904
msgid "900"
msgstr ""

#: inc/customizer.php:262
msgid "Body Color"
msgstr ""

#: inc/customizer.php:276
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:286
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:299
msgid "Paragraph Font Weight"
msgstr ""

#: inc/customizer.php:320
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:334
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:346
msgid "\"a\" Tag Font Weight"
msgstr ""

#: inc/customizer.php:367
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:381
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:393
msgid "\"li\" Tag Font Weight"
msgstr ""

#: inc/customizer.php:414
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:428
msgid "h1 Fonts"
msgstr ""

#: inc/customizer.php:439
msgid "h1 Font Size"
msgstr ""

#: inc/customizer.php:452
msgid "H1 Font Weight"
msgstr ""

#: inc/customizer.php:473
msgid "h1 Color"
msgstr ""

#: inc/customizer.php:487
msgid "h2 Fonts"
msgstr ""

#: inc/customizer.php:498
msgid "h2 Font Size"
msgstr ""

#: inc/customizer.php:511
msgid "H2 Font Weight"
msgstr ""

#: inc/customizer.php:532
msgid "h2 Color"
msgstr ""

#: inc/customizer.php:546
msgid "h3 Fonts"
msgstr ""

#: inc/customizer.php:557
msgid "h3 Font Size"
msgstr ""

#: inc/customizer.php:570
msgid "H3 Font Weight"
msgstr ""

#: inc/customizer.php:591
msgid "h3 Color"
msgstr ""

#: inc/customizer.php:605
msgid "h4 Fonts"
msgstr ""

#: inc/customizer.php:616
msgid "h4 Font Size"
msgstr ""

#: inc/customizer.php:629
msgid "H4 Font Weight"
msgstr ""

#: inc/customizer.php:650
msgid "h4 Color"
msgstr ""

#: inc/customizer.php:664
msgid "h5 Fonts"
msgstr ""

#: inc/customizer.php:675
msgid "h5 Font Size"
msgstr ""

#: inc/customizer.php:688
msgid "H5 Font Weight"
msgstr ""

#: inc/customizer.php:709
msgid "h5 Color"
msgstr ""

#: inc/customizer.php:723
msgid "h6 Fonts"
msgstr ""

#: inc/customizer.php:734
msgid "h6 Font Size"
msgstr ""

#: inc/customizer.php:747
msgid "H6 Font Weight"
msgstr ""

#: inc/customizer.php:768
msgid "h6 Color"
msgstr ""

#: inc/customizer.php:775
msgid "Theme Layout Settings"
msgstr ""

#: inc/customizer.php:786
msgid "Select Site Layout"
msgstr ""

#: inc/customizer.php:789
msgid "Full Layout"
msgstr ""

#: inc/customizer.php:790
msgid "Contained Layout"
msgstr ""

#: inc/customizer.php:791
msgid "Boxed Layout"
msgstr ""

#: inc/customizer.php:802
msgid "Enable Sticky Sidebar"
msgstr ""

#: inc/customizer.php:813
msgid "Sidebar Layout"
msgstr ""

#: inc/customizer.php:816
#: inc/customizer.php:835
#: inc/customizer.php:850
#: inc/customizer.php:3396
#: inc/customizer.php:3422
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:817
#: inc/customizer.php:836
#: inc/customizer.php:851
#: inc/customizer.php:3397
#: inc/customizer.php:3423
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:818
#: inc/customizer.php:837
#: inc/customizer.php:852
msgid "One Column"
msgstr ""

#: inc/customizer.php:819
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:820
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:821
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:832
msgid "Single Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:847
msgid "Single Page Layouts"
msgstr ""

#: inc/customizer.php:862
msgid "Show / Hide Single Page Breadcrumb"
msgstr ""

#: inc/customizer.php:873
#: inc/customizer.php:3301
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:882
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:887
msgid "Center Square"
msgstr ""

#: inc/customizer.php:888
msgid "Chasing Square"
msgstr ""

#: inc/customizer.php:917
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:926
msgid "Breadcrumb Color"
msgstr ""

#: inc/customizer.php:935
msgid "Breadcrumb Background Color"
msgstr ""

#: inc/customizer.php:944
msgid "Breadcrumb Hover Color"
msgstr ""

#: inc/customizer.php:953
msgid "Breadcrumb Hover Background Color"
msgstr ""

#: inc/customizer.php:959
msgid "Header"
msgstr ""

#: inc/customizer.php:969
#: inc/customizer.php:1369
#: inc/customizer.php:1433
msgid "More Features in the Premium Version!"
msgstr ""

#: inc/customizer.php:971
msgid "Menu Background Colors"
msgstr ""

#: inc/customizer.php:972
msgid "Menu Item Fonts"
msgstr ""

#: inc/customizer.php:973
msgid "Responsive Menu Colors"
msgstr ""

#: inc/customizer.php:974
msgid "Header Search Icons Colors"
msgstr ""

#: inc/customizer.php:975
#: inc/customizer.php:1373
#: inc/customizer.php:1437
msgid "... and Other Premium Features"
msgstr ""

#: inc/customizer.php:977
#: inc/customizer.php:1375
#: inc/customizer.php:1439
msgid "Upgrade Now"
msgstr ""

#: inc/customizer.php:988
msgid "Sticky Header"
msgstr ""

#: inc/customizer.php:997
msgid "Sticky Header Padding"
msgstr ""

#: inc/customizer.php:1013
msgid "Navigation Case"
msgstr ""

#: inc/customizer.php:1016
#: inc/customizer.php:1799
#: inc/customizer.php:2757
#: inc/customizer.php:2871
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:1017
#: inc/customizer.php:1800
#: inc/customizer.php:2758
#: inc/customizer.php:2872
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:1026
msgid "Navigation Font Size"
msgstr ""

#: inc/customizer.php:1042
msgid "Navigation Font Weight"
msgstr ""

#: inc/customizer.php:1063
msgid "Menu Font Padding"
msgstr ""

#: inc/customizer.php:1079
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:1082
msgid "None"
msgstr ""

#: inc/customizer.php:1083
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:1092
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:1102
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:1112
msgid "Submenu Color"
msgstr ""

#: inc/customizer.php:1122
msgid "Submenu Hover Color"
msgstr ""

#: inc/customizer.php:1129
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:1148
#: inc/customizer.php:3271
msgid "Show / Hide Slider"
msgstr ""

#: inc/customizer.php:1158
msgid "Show / Hide Slider Title"
msgstr ""

#: inc/customizer.php:1168
msgid "Show / Hide SLider Content"
msgstr ""

#: inc/customizer.php:1178
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:1190
msgid "Add Slider Prev Icon"
msgstr ""

#: inc/customizer.php:1203
msgid "Add Slider Next Icon"
msgstr ""

#: inc/customizer.php:1215
msgid "Add Slider Small Text"
msgstr ""

#: inc/customizer.php:1228
msgid "Show / Hide slider Arrow"
msgstr ""

#: inc/customizer.php:1240
msgid "Show / Hide slider Title"
msgstr ""

#: inc/customizer.php:1251
msgid "Show / Hide slider Content"
msgstr ""

#: inc/customizer.php:1261
#: inc/customizer.php:3281
msgid "Show / Hide Slider Button"
msgstr ""

#: inc/customizer.php:1270
msgid "Add Slider Button Text"
msgstr ""

#: inc/customizer.php:1280
msgid "Add Button Link"
msgstr ""

#: inc/customizer.php:1291
msgid "Slider Excerpt length"
msgstr ""

#: inc/customizer.php:1307
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:1310
msgid "Measurement is in pixel."
msgstr ""

#: inc/customizer.php:1322
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1345
msgid "Show / Hide Slider Image Overlay"
msgstr ""

#: inc/customizer.php:1354
msgid "Slider Overlay Color"
msgstr ""

#: inc/customizer.php:1371
msgid "Heading Color Option"
msgstr ""

#: inc/customizer.php:1372
msgid "Heading Font Option"
msgstr ""

#: inc/customizer.php:1386
msgid "Show / Hide About Section"
msgstr ""

#: inc/customizer.php:1395
msgid "Section Title"
msgstr ""

#: inc/customizer.php:1405
msgid "Select About Page"
msgstr ""

#: inc/customizer.php:1416
msgid "About Text "
msgstr ""

#: inc/customizer.php:1424
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1435
msgid "Section Heading Options"
msgstr ""

#: inc/customizer.php:1436
msgid "Animated Elements Colors"
msgstr ""

#: inc/customizer.php:1450
msgid "Blog Post Alignment"
msgstr ""

#: inc/customizer.php:1453
msgid "Left Align"
msgstr ""

#: inc/customizer.php:1454
msgid "Right Align"
msgstr ""

#: inc/customizer.php:1455
msgid "Center Align"
msgstr ""

#: inc/customizer.php:1466
msgid "Initial Letter Capital"
msgstr ""

#: inc/customizer.php:1477
#: inc/customizer.php:2420
msgid "Enable / Disable Post Date"
msgstr ""

#: inc/customizer.php:1487
msgid "Add Post Date Icon"
msgstr ""

#: inc/customizer.php:1500
#: inc/customizer.php:2443
msgid "Enable / Disable Post Author"
msgstr ""

#: inc/customizer.php:1510
msgid "Add Post Author Icon"
msgstr ""

#: inc/customizer.php:1523
#: inc/customizer.php:2466
msgid "Enable / Disable Post Comments"
msgstr ""

#: inc/customizer.php:1533
msgid "Add Post Comment Icon"
msgstr ""

#: inc/customizer.php:1546
#: inc/customizer.php:2489
msgid "Enable / Disable Post Time"
msgstr ""

#: inc/customizer.php:1556
msgid "Add Post Time Icon"
msgstr ""

#: inc/customizer.php:1569
msgid "Enable / Disable post category"
msgstr ""

#: inc/customizer.php:1579
msgid "Enable / Disable Featured Image"
msgstr ""

#: inc/customizer.php:1588
#: inc/customizer.php:2579
msgid "Featured image border radius"
msgstr ""

#: inc/customizer.php:1603
msgid "Featured image box shadow"
msgstr ""

#: inc/customizer.php:1620
msgid "Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1623
#: inc/customizer.php:2081
msgid "Default"
msgstr ""

#: inc/customizer.php:1624
#: inc/customizer.php:2082
msgid "Custom Image Size"
msgstr ""

#: inc/customizer.php:1633
msgid "Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1634
#: inc/customizer.php:1648
#: inc/customizer.php:2092
#: inc/customizer.php:2106
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: inc/customizer.php:1636
#: inc/customizer.php:1650
#: inc/customizer.php:2094
#: inc/customizer.php:2108
msgid "10px"
msgstr ""

#: inc/customizer.php:1647
msgid "Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1662
#: inc/customizer.php:2120
#: inc/customizer.php:2321
#: inc/customizer.php:2512
msgid "Metabox Seperator"
msgstr ""

#: inc/customizer.php:1663
#: inc/customizer.php:2121
#: inc/customizer.php:2322
#: inc/customizer.php:2513
msgid "Ex: \"/\", \"|\", \"-\", ..."
msgstr ""

#: inc/customizer.php:1673
msgid "Post Content Type"
msgstr ""

#: inc/customizer.php:1676
#: inc/customizer.php:2526
msgid "No Content"
msgstr ""

#: inc/customizer.php:1677
#: inc/customizer.php:2527
msgid "Full Content"
msgstr ""

#: inc/customizer.php:1678
#: inc/customizer.php:2528
msgid "Excerpt Content"
msgstr ""

#: inc/customizer.php:1687
msgid "Post Excerpt Length"
msgstr ""

#: inc/customizer.php:1699
#: inc/customizer.php:2373
#: inc/customizer.php:2550
msgid "[...]"
msgstr ""

#: inc/customizer.php:1703
#: inc/customizer.php:2377
msgid "Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1716
#: inc/customizer.php:2568
msgid "Post blocks"
msgstr ""

#: inc/customizer.php:1718
#: inc/customizer.php:2570
msgid "Within box"
msgstr ""

#: inc/customizer.php:1719
#: inc/customizer.php:2571
msgid "Without box"
msgstr ""

#: inc/customizer.php:1728
msgid "Enable / Disable Post Navigation"
msgstr ""

#: inc/customizer.php:1739
msgid "Post Navigation Type"
msgstr ""

#: inc/customizer.php:1741
msgid "Number"
msgstr ""

#: inc/customizer.php:1742
msgid "Next/Prev Button"
msgstr ""

#: inc/customizer.php:1752
msgid "Post Navigation Position"
msgstr ""

#: inc/customizer.php:1754
#: inc/customizer.php:2819
msgid "Top"
msgstr ""

#: inc/customizer.php:1755
#: inc/customizer.php:2825
msgid "Bottom"
msgstr ""

#: inc/customizer.php:1756
msgid "Both"
msgstr ""

#: inc/customizer.php:1761
msgid "Post Button Settings"
msgstr ""

#: inc/customizer.php:1765
#: page-template/custom-frontpage.php:59
#: template-parts/content.php:55
#: template-parts/grid-layout.php:61
#: template-parts/related-posts.php:124
msgid "Read More"
msgstr ""

#: inc/customizer.php:1769
msgid "Post Button Text"
msgstr ""

#: inc/customizer.php:1780
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:1797
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:1801
#: inc/customizer.php:2759
#: inc/customizer.php:2873
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:1811
msgid "Top Bottom Button Padding"
msgstr ""

#: inc/customizer.php:1826
msgid "Left Right Button Padding"
msgstr ""

#: inc/customizer.php:1841
#: inc/customizer.php:3492
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:1855
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:1877
msgid "Button Letter Spacing"
msgstr ""

#: inc/customizer.php:1893
msgid "Button Shape"
msgstr ""

#: inc/customizer.php:1897
msgid "Square"
msgstr ""

#: inc/customizer.php:1898
msgid "Round"
msgstr ""

#: inc/customizer.php:1899
msgid "Pill"
msgstr ""

#: inc/customizer.php:1909
msgid "Button Hover Effect"
msgstr ""

#: inc/customizer.php:1913
msgid "Pulse"
msgstr ""

#: inc/customizer.php:1914
msgid "RubberBand"
msgstr ""

#: inc/customizer.php:1915
msgid "Swing"
msgstr ""

#: inc/customizer.php:1916
msgid "Tada"
msgstr ""

#: inc/customizer.php:1917
msgid "Jello"
msgstr ""

#: inc/customizer.php:1918
msgid "Disabled"
msgstr ""

#: inc/customizer.php:1924
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:1935
msgid "Show / Hide Single Post Breadcrumb"
msgstr ""

#: inc/customizer.php:1945
msgid "Show / Hide Single Post Date"
msgstr ""

#: inc/customizer.php:1955
msgid "Add Sigle Post Date Icon"
msgstr ""

#: inc/customizer.php:1968
msgid "Show / Hide Single Post Author"
msgstr ""

#: inc/customizer.php:1978
msgid "Add Sigle Post Author Icon"
msgstr ""

#: inc/customizer.php:1991
msgid "Show / Hide Single Post Comment Number"
msgstr ""

#: inc/customizer.php:2001
msgid "Add Sigle Post Comment Icon"
msgstr ""

#: inc/customizer.php:2014
msgid "Show / Hide Single Post Time"
msgstr ""

#: inc/customizer.php:2024
msgid "Add Sigle Post Time Icon"
msgstr ""

#: inc/customizer.php:2037
msgid "Show / Hide Single Post Feature Image"
msgstr ""

#: inc/customizer.php:2046
msgid "Single Post Image Border Radius"
msgstr ""

#: inc/customizer.php:2061
msgid "Single Post Image Shadow"
msgstr ""

#: inc/customizer.php:2078
msgid "Single Post Image Dimension"
msgstr ""

#: inc/customizer.php:2091
msgid "Custom Width"
msgstr ""

#: inc/customizer.php:2105
msgid "Custom Height"
msgstr ""

#: inc/customizer.php:2131
msgid "Show / Hide Single Post Categories"
msgstr ""

#: inc/customizer.php:2140
msgid "Category Color"
msgstr ""

#: inc/customizer.php:2149
msgid "Category Background Color"
msgstr ""

#: inc/customizer.php:2159
msgid "Show / Hide Single Post Tags"
msgstr ""

#: inc/customizer.php:2169
msgid "Show / Hide Single Post Comment"
msgstr ""

#: inc/customizer.php:2178
msgid "Comment Textarea Width"
msgstr ""

#: inc/customizer.php:2195
msgid "Comment form Title"
msgstr ""

#: inc/customizer.php:2205
msgid "Comment Button Text"
msgstr ""

#: inc/customizer.php:2215
msgid "Enable / Disable Nav Links"
msgstr ""

#: inc/customizer.php:2225
msgid "Previous Navigation Text"
msgstr ""

#: inc/customizer.php:2235
msgid "Next Navigation Text"
msgstr ""

#: inc/customizer.php:2241
msgid "Related Post Settings"
msgstr ""

#: inc/customizer.php:2251
msgid "Enable / Disable Related Posts"
msgstr ""

#: inc/customizer.php:2261
msgid "Enable / Disable Related Post Featured Image"
msgstr ""

#: inc/customizer.php:2271
msgid "Related Posts Title"
msgstr ""

#: inc/customizer.php:2281
msgid "Enable / Disable Date"
msgstr ""

#: inc/customizer.php:2291
msgid "Enable / Disable Author"
msgstr ""

#: inc/customizer.php:2301
msgid "Enable / Disable Comments"
msgstr ""

#: inc/customizer.php:2311
msgid "Enable / Disable Time"
msgstr ""

#: inc/customizer.php:2331
msgid "Related Posts Count"
msgstr ""

#: inc/customizer.php:2349
msgid "Related Posts Order By"
msgstr ""

#: inc/customizer.php:2351
msgid "Categories"
msgstr ""

#: inc/customizer.php:2352
msgid "Tags"
msgstr ""

#: inc/customizer.php:2361
msgid "Related Posts Content Limit"
msgstr ""

#: inc/customizer.php:2385
msgid "Grid Post Settings"
msgstr ""

#: inc/customizer.php:2395
msgid "Grid Columns"
msgstr ""

#: inc/customizer.php:2399
msgid "3 Columns"
msgstr ""

#: inc/customizer.php:2400
msgid "4 Columns"
msgstr ""

#: inc/customizer.php:2410
msgid "Enable / Disable Grid Post Featured Image"
msgstr ""

#: inc/customizer.php:2430
msgid "Add Grid Post Date Icon"
msgstr ""

#: inc/customizer.php:2453
msgid "Add Grid Post Author Icon"
msgstr ""

#: inc/customizer.php:2476
msgid "Add Grid Post Comment Icon"
msgstr ""

#: inc/customizer.php:2499
msgid "Add Grid Post Time Icon"
msgstr ""

#: inc/customizer.php:2523
msgid "Grid Post Content Type"
msgstr ""

#: inc/customizer.php:2537
msgid "Grid Post Excerpt Length"
msgstr ""

#: inc/customizer.php:2554
msgid "Grid Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:2591
msgid "404 & No Result Page Settings"
msgstr ""

#: inc/customizer.php:2602
msgid "404 Page Title"
msgstr ""

#: inc/customizer.php:2612
msgid "404 Page Text"
msgstr ""

#: inc/customizer.php:2622
msgid "404 Page Button Text"
msgstr ""

#: inc/customizer.php:2632
msgid "No Result Page Title"
msgstr ""

#: inc/customizer.php:2642
msgid "No Result Page Text"
msgstr ""

#: inc/customizer.php:2652
msgid "Show/Hide Search Form"
msgstr ""

#: inc/customizer.php:2658
msgid "Footer Section"
msgstr ""

#: inc/customizer.php:2677
msgid "Show/Hide Back to Top Button"
msgstr ""

#: inc/customizer.php:2687
msgid "Back to Top Icon"
msgstr ""

#: inc/customizer.php:2697
msgid "Back To Top Icon Font Size"
msgstr ""

#: inc/customizer.php:2711
msgid "Back To Top Icon Color"
msgstr ""

#: inc/customizer.php:2720
msgid "Back To Top Icon Hover Color"
msgstr ""

#: inc/customizer.php:2725
msgid "Back To Top"
msgstr ""

#: inc/customizer.php:2729
msgid "Back to Top Button Text"
msgstr ""

#: inc/customizer.php:2740
msgid "Back to Top Button Alignment"
msgstr ""

#: inc/customizer.php:2743
#: inc/customizer.php:2821
#: inc/customizer.php:2933
#: inc/customizer.php:2949
#: inc/customizer.php:2974
#: inc/customizer.php:3190
#: inc/customizer.php:3581
msgid "Left"
msgstr ""

#: inc/customizer.php:2744
#: inc/customizer.php:2823
#: inc/customizer.php:2935
#: inc/customizer.php:2951
#: inc/customizer.php:2975
#: inc/customizer.php:3191
#: inc/customizer.php:3582
msgid "Right"
msgstr ""

#: inc/customizer.php:2745
#: inc/customizer.php:2822
#: inc/customizer.php:2934
#: inc/customizer.php:2950
#: inc/customizer.php:2976
#: inc/customizer.php:3192
msgid "Center"
msgstr ""

#: inc/customizer.php:2755
msgid "Back to Top Text Transform"
msgstr ""

#: inc/customizer.php:2770
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:2779
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:2789
msgid "Footer style"
msgstr ""

#: inc/customizer.php:2792
msgid "Style 1"
msgstr ""

#: inc/customizer.php:2793
msgid "Style 2"
msgstr ""

#: inc/customizer.php:2794
msgid "Style 3"
msgstr ""

#: inc/customizer.php:2795
msgid "Style 4"
msgstr ""

#: inc/customizer.php:2804
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:2815
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:2818
msgid "Top Left"
msgstr ""

#: inc/customizer.php:2820
msgid "Top Right"
msgstr ""

#: inc/customizer.php:2824
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:2826
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:2836
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:2838
msgid "fixed"
msgstr ""

#: inc/customizer.php:2839
msgid "scroll"
msgstr ""

#: inc/customizer.php:2850
msgid "Footer widget layout"
msgstr ""

#: inc/customizer.php:2852
msgid "Select the number of widget areas you want in the footer. After that, go to Appearance > Widgets and add your widgets."
msgstr ""

#: inc/customizer.php:2854
msgid "One"
msgstr ""

#: inc/customizer.php:2855
msgid "Two"
msgstr ""

#: inc/customizer.php:2856
msgid "Three"
msgstr ""

#: inc/customizer.php:2857
msgid "Four"
msgstr ""

#: inc/customizer.php:2868
msgid "Heading Text Transform"
msgstr ""

#: inc/customizer.php:2882
msgid "Footer Widgets Heading Font Size"
msgstr ""

#: inc/customizer.php:2893
msgid "Footer Widgets Heading Font Weight"
msgstr ""

#: inc/customizer.php:2913
msgid "Footer Widgets Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:2930
msgid "Footer Widget Heading Alignment"
msgstr ""

#: inc/customizer.php:2946
msgid "Footer Widget Content Alignment"
msgstr ""

#: inc/customizer.php:2961
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:2971
msgid "Copyright Alignment"
msgstr ""

#: inc/customizer.php:2985
msgid "Copyright Color"
msgstr ""

#: inc/customizer.php:2994
msgid "Copyright Hover Color"
msgstr ""

#: inc/customizer.php:3003
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:3012
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:3022
msgid "Copyright Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3033
msgid "Show / Hide Sticky Copyright"
msgstr ""

#: inc/customizer.php:3051
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:3058
msgid "Footer Social Icons"
msgstr ""

#: inc/customizer.php:3075
msgid "Show/Hide Social Icons"
msgstr ""

#: inc/customizer.php:3083
msgid "Add Facebook link"
msgstr ""

#: inc/customizer.php:3094
msgid "Add Facebook Icon"
msgstr ""

#: inc/customizer.php:3106
msgid "Add Twitter link"
msgstr ""

#: inc/customizer.php:3117
msgid "Add Twitter Icon"
msgstr ""

#: inc/customizer.php:3128
msgid "Add Instagram link"
msgstr ""

#: inc/customizer.php:3139
msgid "Add Instagram Icon"
msgstr ""

#: inc/customizer.php:3150
msgid "Add pintrest link"
msgstr ""

#: inc/customizer.php:3161
msgid "Add pintrest Icon"
msgstr ""

#: inc/customizer.php:3172
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:3187
msgid "Icon Alignment"
msgstr ""

#: inc/customizer.php:3201
msgid "Icon Color"
msgstr ""

#: inc/customizer.php:3208
msgid "Mobile Media Options"
msgstr ""

#: inc/customizer.php:3219
msgid "Open Menu Icon"
msgstr ""

#: inc/customizer.php:3230
msgid "Open Menu Label"
msgstr ""

#: inc/customizer.php:3240
msgid "Close Menu Icon"
msgstr ""

#: inc/customizer.php:3251
msgid "Close Menu Label"
msgstr ""

#: inc/customizer.php:3261
msgid "Show / Hide Sticky Header"
msgstr ""

#: inc/customizer.php:3291
msgid "Show / Hide Back to Top Button"
msgstr ""

#: inc/customizer.php:3311
msgid "Enable Sidebar"
msgstr ""

#: inc/customizer.php:3320
msgid "Toggle Button Bg Color"
msgstr ""

#: inc/customizer.php:3331
msgid "Slider Height (Mobile)"
msgstr ""

#: inc/customizer.php:3334
msgid "Measurement is in pixels."
msgstr ""

#: inc/customizer.php:3344
msgid "Additional WooCommerce Options"
msgstr ""

#: inc/customizer.php:3356
msgid "Product per row"
msgstr ""

#: inc/customizer.php:3371
msgid "Product per page"
msgstr ""

#: inc/customizer.php:3382
msgid "Enable / Disable Shop page sidebar"
msgstr ""

#: inc/customizer.php:3393
msgid "Shop Page layout"
msgstr ""

#: inc/customizer.php:3408
msgid "Enable / Disable Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:3419
msgid "Single product Page layout"
msgstr ""

#: inc/customizer.php:3433
msgid "Enable / Disable Shop page pagination"
msgstr ""

#: inc/customizer.php:3443
msgid "Enable / Disable Product page sidebar"
msgstr ""

#: inc/customizer.php:3453
msgid "Enable / Disable Related product"
msgstr ""

#: inc/customizer.php:3462
msgid "Button Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3477
msgid "Button Right Left Padding"
msgstr ""

#: inc/customizer.php:3508
msgid "Enable / Disable product border"
msgstr ""

#: inc/customizer.php:3517
msgid "Product Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3532
msgid "Product Right Left Padding"
msgstr ""

#: inc/customizer.php:3547
msgid "Product Border Radius"
msgstr ""

#: inc/customizer.php:3562
msgid "Product Box Shadow"
msgstr ""

#: inc/customizer.php:3578
msgid "Sale badge Position"
msgstr ""

#: inc/customizer.php:3591
msgid "Sale Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3606
msgid "Sale Right Left Padding"
msgstr ""

#: inc/customizer.php:3621
msgid "Sale Border Radius"
msgstr ""

#: inc/customizer.php:3636
msgid "Sale Font Size"
msgstr ""

#: inc/customizer.php:3728
msgid "Software Technology Pro"
msgstr ""

#: inc/customizer.php:3729
#: inc/dashboard/getstart.php:90
msgid "Get Pro"
msgstr ""

#: inc/customizer.php:3742
msgid "Our Services Section"
msgstr ""

#: inc/customizer.php:3743
msgid "Our Product Section"
msgstr ""

#: inc/customizer.php:3744
msgid "Newsletter Section"
msgstr ""

#: inc/customizer.php:3745
msgid "Introduction Section"
msgstr ""

#: inc/customizer.php:3746
msgid "Our Videos Counter Section"
msgstr ""

#: inc/customizer.php:3747
msgid "Our Pricing Plan Section"
msgstr ""

#: inc/customizer.php:3748
msgid "Replace Section"
msgstr ""

#: inc/customizer.php:3749
msgid "Testimonials Section"
msgstr ""

#: inc/customizer.php:3750
msgid "Our Blog Section"
msgstr ""

#: inc/customizer.php:3751
msgid "Brand Section"
msgstr ""

#: inc/customizer.php:3754
msgid "View PRO version"
msgstr ""

#: inc/dashboard/demo-importer.php:8
#: inc/dashboard/demo-importer.php:298
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/dashboard/demo-importer.php:9
#: inc/dashboard/demo-importer.php:299
msgid "VIEW SITE"
msgstr ""

#: inc/dashboard/demo-importer.php:41
msgid "Home"
msgstr ""

#: inc/dashboard/demo-importer.php:98
msgid "Services"
msgstr ""

#: inc/dashboard/demo-importer.php:127
msgid "Pages"
msgstr ""

#: inc/dashboard/demo-importer.php:157
msgid "Blog"
msgstr ""

#: inc/dashboard/demo-importer.php:186
msgid "Contact Us"
msgstr ""

#: inc/dashboard/demo-importer.php:304
msgid "Please Note: If your website is live and already contains data, we recommend creating a backup first. Running this importer will replace your current settings with the custom values from the demo."
msgstr ""

#: inc/dashboard/demo-importer.php:308
msgid "Run Importer"
msgstr ""

#: inc/dashboard/getstart.php:5
msgid "Theme Demo Content"
msgstr ""

#: inc/dashboard/getstart.php:35
msgid "Customize"
msgstr ""

#: inc/dashboard/getstart.php:47
msgid "Theme Demo Import"
msgstr ""

#: inc/dashboard/getstart.php:52
msgid "Free Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:57
msgid "Premium Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:72
msgid "Welcome to SAAS Software Technology"
msgstr ""

#: inc/dashboard/getstart.php:75
msgid "Click the \"Run Importer\" button below to load demo content for SAAS Software Technology"
msgstr ""

#: inc/dashboard/getstart.php:85
msgid "Welcome to SAAS Software Technology Theme"
msgstr ""

#: inc/dashboard/getstart.php:89
msgid "Customizing"
msgstr ""

#: inc/dashboard/getstart.php:96
msgid "SAAS Software Technology is a responsive, versatile, and SEO-optimized theme designed for app developers, software companies, IT solutions providers, tech startups, SaaS platforms, digital agencies, cloud service providers, and technology businesses seeking a professional online presence. Perfect for showcasing SaaS solutions, software management tools, mobile applications, business automation, digital platforms, enterprise solutions, cybersecurity services, cloud hosting, CRM software, AI-powered solutions, and technology innovations, this theme offers flexible templates for app websites, landing pages, SaaS showcases, tech blogs, and corporate portfolios. Built with clean, well-organized code, it allows easy customization of layouts, colors, fonts, and sections to match your brand identity. Integrated with essential plugins like Contact Form 7 for inquiries, Yoast SEO for optimization, and WooCommerce for online selling, it ensures a seamless experience for communication, marketing, and eCommerce. The theme includes advanced tech blog templates, interactive sections for showcasing software features, and modern SaaS design elements to highlight services effectively. Relevant search terms include SaaS software theme, SaaS technology template, technology website template, IT business theme, software development design, app landing page template, SaaS company website design, cloud technology theme, tech business template, digital service template, software solutions template, IT services layout, business technology design, startup tech template, modern SaaS theme, responsive SaaS layout, software agency design, and tech startup theme. "
msgstr ""

#: inc/dashboard/getstart.php:105
msgid "SAAS Software Technology Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:108
msgid "Buy Now"
msgstr ""

#: inc/dashboard/getstart.php:109
msgid "Live Demo"
msgstr ""

#: inc/dashboard/getstart.php:110
msgid "Pro Documentation"
msgstr ""

#: inc/dashboard/getstart.php:116
msgid "Saas Software Technology Pro Theme"
msgstr ""

#: inc/dashboard/getstart.php:117
msgid "This software technology WordPress theme is extremely flexible and can be used on all types of software-related websites. It is a fantastic combination of powerful features and robust features. Its Woocommerce compatibility and easy-to-use interface make it the perfect theme to build an online store. The mobile-friendly layout guarantees stunning designs that look great across different sizes of screens. The software technology WordPress theme has a variety of sections, including a Service section for the Gallery, a testimonial blog section, etc. The abundance of options for personalization and customization lets you change it easily according to your needs. Made of safe and clean code, this theme delivers speedier page loading.The software technology WordPress theme comes with SEO user-friendly, translation-ready, retina-ready, multi-purpose, and highly responsive. Perfect for landing pages and app showcase digital agency, cryptocurrency elements, landing pages mobile, mobile application presentation, SaaS software technology, software company Tech blog, and website application. Booking forms online are the main reason this theme stands out from other themes. Therefore, you should consider this software technology WordPress theme to develop a platform to offer software-related services. Additionally, this software-based WordPress theme comes with an integrated Contact Form 7 and an integrated Google map."
msgstr ""

#: inc/dashboard/getstart.php:120
msgid "Theme Features"
msgstr ""

#: inc/dashboard/getstart.php:122
msgid "Theme Options using Customizer API"
msgstr ""

#: inc/dashboard/getstart.php:123
msgid "Responsive design"
msgstr ""

#: inc/dashboard/getstart.php:124
msgid "Favicon, Logo, title and tagline customization"
msgstr ""

#: inc/dashboard/getstart.php:125
msgid "Advanced Color options"
msgstr ""

#: inc/dashboard/getstart.php:126
msgid "100+ Font Family Options"
msgstr ""

#: inc/dashboard/getstart.php:127
msgid "Background Image Option"
msgstr ""

#: inc/dashboard/getstart.php:128
msgid "Simple Menu Option"
msgstr ""

#: inc/dashboard/getstart.php:129
msgid "Additional section for products"
msgstr ""

#: inc/dashboard/getstart.php:130
msgid "Enable-Disable options on All sections"
msgstr ""

#: inc/dashboard/getstart.php:131
msgid "Home Page setting for different sections"
msgstr ""

#: inc/dashboard/getstart.php:132
msgid "Advance Slider with unlimited slides"
msgstr ""

#: inc/dashboard/getstart.php:133
msgid "Partner Section"
msgstr ""

#: inc/dashboard/getstart.php:134
msgid "Promotional Banner Section for Products"
msgstr ""

#: inc/dashboard/getstart.php:135
msgid "Seperate Newsletter Section"
msgstr ""

#: inc/dashboard/getstart.php:136
msgid "Text and call to action button for each slides"
msgstr ""

#: inc/dashboard/getstart.php:137
msgid "Pagination option"
msgstr ""

#: inc/dashboard/getstart.php:138
msgid "Custom CSS option"
msgstr ""

#: inc/dashboard/getstart.php:139
msgid "Translations Ready"
msgstr ""

#: inc/dashboard/getstart.php:140
msgid "Custom Backgrounds, Colors, Headers, Logo & Menu"
msgstr ""

#: inc/dashboard/getstart.php:141
msgid "Customizable Home Page"
msgstr ""

#: inc/dashboard/getstart.php:142
msgid "Full-Width Template"
msgstr ""

#: inc/dashboard/getstart.php:143
msgid "Footer Widgets & Editor Style"
msgstr ""

#: inc/dashboard/getstart.php:144
msgid "Banner & Post Type Plugin Functionality"
msgstr ""

#: inc/dashboard/getstart.php:145
msgid "Woo Commerce Compatible"
msgstr ""

#: inc/dashboard/getstart.php:146
msgid "Multiple Inner Page Templates"
msgstr ""

#: inc/dashboard/getstart.php:147
msgid "Product Sliders"
msgstr ""

#: inc/dashboard/getstart.php:148
msgid "Testimonial Slider"
msgstr ""

#: inc/dashboard/getstart.php:149
msgid "Testimonial Posttype"
msgstr ""

#: inc/dashboard/getstart.php:150
msgid "Testimonial Listing With Shortcode"
msgstr ""

#: inc/dashboard/getstart.php:151
msgid "Contact page template"
msgstr ""

#: inc/dashboard/getstart.php:152
msgid "Contact Widget"
msgstr ""

#: inc/dashboard/getstart.php:153
msgid "Advance Social Media Feature"
msgstr ""

#: inc/dashboard/getstart.php:163
msgid "Need Support?"
msgstr ""

#: inc/dashboard/getstart.php:165
msgid "Our team is obliged to help you in every way possible whenever you face any type of difficulties and doubts."
msgstr ""

#: inc/dashboard/getstart.php:170
#: inc/dashboard/getstart.php:173
msgid "Reviews"
msgstr ""

#: inc/dashboard/getstart.php:172
msgid "It is commendable to have such a theme inculcated with amazing features and robust functionalities. I feel grateful to recommend this theme to one and all."
msgstr ""

#: inc/dashboard/getstart.php:181
msgid "Start Customizing"
msgstr ""

#: inc/logo/logo-width.php:19
msgid "Logo Width"
msgstr ""

#: inc/logo/logo-width.php:41
msgid "Show / Hide Site Title"
msgstr ""

#: inc/logo/logo-width.php:50
msgid "Site Title Color Option"
msgstr ""

#: inc/logo/logo-width.php:60
msgid "Site Title Font Size"
msgstr ""

#: inc/logo/logo-width.php:76
msgid "Show / Hide Site Description"
msgstr ""

#: inc/logo/logo-width.php:85
msgid "Site Description Font Size"
msgstr ""

#: inc/logo/logo-width.php:100
msgid "Site Description Color Option"
msgstr ""

#: no-results.php:12
msgid "Nothing Found"
msgstr ""

#: no-results.php:16
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:18
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: no-results.php:23
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#: no-results.php:25
msgid "Back to Home Page"
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/custom-frontpage.php:74
msgid "Previous"
msgstr ""

#: page-template/custom-frontpage.php:77
msgid "Next"
msgstr ""

#. Template Name of the theme
msgid "Page with Left Sidebar"
msgstr ""

#. Template Name of the theme
msgid "Page with Right Sidebar"
msgstr ""

#. translators: %s: search term
#: search.php:18
#: search.php:56
#: search.php:92
#: search.php:128
#: search.php:167
#: search.php:206
#: search.php:246
#, php-format
msgid "Results For: %s"
msgstr ""

#: searchform.php:10
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:11
msgctxt "placeholder"
msgid "Type to search"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:17
msgid "Meta"
msgstr ""

#: template-parts/content.php:37
#: template-parts/grid-layout.php:43
#: template-parts/single-post.php:23
msgid "0 Comments"
msgstr ""

#: template-parts/content.php:37
#: template-parts/grid-layout.php:43
#: template-parts/single-post.php:23
msgid "% Comments"
msgstr ""

#: template-parts/grid-layout.php:43
msgid "1 Comment"
msgstr ""

#: template-parts/related-posts.php:62
msgid "Related Posts"
msgstr ""

#: template-parts/related-posts.php:106
msgid "Comment"
msgid_plural "Comments"
msgstr[0] ""
msgstr[1] ""

#: template-parts/single-post.php:70
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title m-3\">%title</span>"
msgstr ""

#: template-parts/single-post.php:76
#: template-parts/single-post.php:77
msgid "Next Post"
msgstr ""

#: template-parts/single-post.php:79
#: template-parts/single-post.php:80
msgid "Previous Post"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
